\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"



\header {
  title = "Canzon \"La Lusignuola\" "
  subtitle = \markup  \override #'(baseline-skip . 2) 
  { \left-align \center-column {
      "aus / from / de" 
      "\"Canzoni A Quattro voci per sonare" 
      "con ogni sorte de stromenti Musicali\", op.1, Venedig 1615"
      "\n"  }
  }
  subsubtitle = \markup
     {\left-align \center-column {
         "für 4 Blockflöten / pour 4 flutes à bec / for 4 recorders"
       "\n" }
   }
  composer = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { "Tarquinio Merula (1595 - 1665)"} 
                    }
  arranger = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { \tiny "Published by" 
                        "Franz-Rudolf Kuhnen" } 
    }
  copyright = \markup  \center-column { 
    \null
    \sans \teeny 
    "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "© 2010 by Franz-Rudolf Kuhnen  - http://noten.kuhnen-musik.de (Rev.: 02-20150404)"
  }
                    
}


\paper {
  ragged-last-bottom = ##f
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)


\score {
  \keepWithTag #'voice
 
   \new ChoirStaff <<
%      \override Score.BarNumber.font-shape =  #'italic
%      \override Score.BarNumber.font-series = #'bold
%      \override Score.BarNumber.break-visibility = #end-of-line-invisible
%      \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%       \new Staff { 
%         \set Staff.instrumentName = #"S-Blfl"  
%         \set Staff.midiInstrument = #"recorder"
%         \include "stimmen/la-lusignuola_1.ly"
%       }
      
%       \new Staff { 
%         \set Staff.instrumentName = #"A-Blfl" 
%         \set Staff.midiInstrument = #"recorder"
%         \include "stimmen/la-lusignuola_2.ly"
%       }
%       
      \new Staff {  
        \set Staff.instrumentName = #"T-Blfl"
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/la-lusignuola_3.ly"
      }
%       
%       \new Staff {  
%         \set Staff.instrumentName = #"B-Blfl"
% 
%         \set Staff.midiInstrument = #"recorder"
%         \include "stimmen/la-lusignuola_4.ly"
%       }
    >>

   \midi {
    \tempo 4 = 112
  }

 
 \layout { indent = 2\cm  \context {
    \Staff
   }
 }

%  \header { 
%    piece=   \markup { \center-column {
%        \override #'(font-size . 3) \italic "Air vif" 
%        \small \italic "un peu lent"}
%    }
%  }

} 


\pageTurn


%{
convert-ly (GNU LilyPond) 2.18.2  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.13.16, 2.13.18, 2.13.20, 2.13.27, 2.13.29,
2.13.31, 2.13.36, 2.13.39, 2.13.40, 2.13.42, 2.13.44, 2.13.46,
2.13.48, 2.13.51, 2.14.0, 2.15.7, 2.15.9, 2.15.10, 2.15.16, 2.15.17,
2.15.18, 2.15.19, 2.15.20, 2.15.25, 2.15.32, 2.15.39, 2.15.40,
2.15.42, 2.15.43, 2.16.0, 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11,
2.17.14, 2.17.15, 2.17.18, 2.17.19, 2.17.20, 2.17.25, 2.17.27,
2.17.29, 2.17.97, 2.18.0
%}
